#ifndef OPENGL_CMN_MEMORY_H
#define OPENGL_CMN_MEMORY_H

extern Tint cmn_freemem( void* );
extern void *cmn_getmem( Tint , Tint , Tint );  /* num, size, flag=1 to clear */
extern void *cmn_memcpy( void *, void *, Tint ); /* destn, source, size */
extern void *cmn_memset( void *, Tint , Tint );
extern void *cmn_resizemem( void *, Tint );
extern void cmn_printmem( void );

#endif
